variables:
  BASE_URL: "registry.gitlab.com/naturalis/lib/docker-cli-extras"
stages:
  - build

Build:
  stage: build
  # We (arbitrarily) use the 24.0.5 version of docker-cli and docker-dind
  # to build _all_ docker-cli-extras images (23.0.6, 24.0.5, latest, etc.)
  image: docker:24.0.5-cli
  services:
    - docker:24.0.5-dind
  script:
    - build/build-and-push.sh

